/* 
 *	Chris Ramsey 141218
 */

/* Normalize */
* {
	font-family: 	"Lato",sans-serif;
    /* color:			#8e8e8e; */
	color: #FFFFFF;
	font-size: 		1em;
	position:		relative;
	padding:		0;
	margin:			0;
	top:			0;
	left:			0;
	
	box-sizing:				border-box;
	-moz-box-sizing:		border-box;
	-webkit-sizing:			border-box;
	-o-sizing:				border-box;
	-ms-sizing:				border-box;
}

/* Body and Top-Level Stuff */
body {
	background:	#f5f5f5;
	top: 140px;
}

.logical_width {}

.symbol_icon:before,
.paywall_span:before {
	position: relative;
	top: -2px;
	margin-right: 3px;
	color: #fff;
}

@media (min-width: 63.9375em) {
	.logical_width {width:	63.9375em;}
}

@media (min-width: 60em) and (max-width: 63.9374em) {
	.logical_width {width:	60em;}
}

@media (min-width: 54em) and (max-width: 59.99em) {
	.logical_width {width:	54em;}
}

@media (min-width: 42em) and (max-width: 53.99em) {
	.logical_width {width:	42em;}
}

@media (min-width: 35em) and (max-width: 41.99em) {
	.logical_width {width:	35em;}
	body{top:0;}
}

@media (min-width: 30em) and (max-width: 34.99em) {
	.logical_width {width:	30em;}
	body{top:0;}
}

@media (max-width: 29.99em) {
	.logical_width {width:	20em;}
	body{top:0;}
}

.display_none {display:none;}
.display_block {display:block;}
.display_inline_block {display:inline-block;}
.display_table_cell {display:table-cell;}
.select_none {-webkit-user-select:none;-moz-user-select:none;-o-user-select:none;-ms-user-select:none;user-select:none;}
.position_fixed {position:fixed;}
.position_relative {position:relative;}
.position_absolute {position:absolute;}
.width_100 {width:100% !important; }

/* Header */
.header_container {
	position: fixed;
	text-align:	center;
	height:	4.125em;
    background-color: #fff;   
    border: none;
    box-shadow: none;
	z-index: 20;
}

.header {
	display:inline-block;
	height:	inherit;
}

.header_company_info {
	display:	table;
	height:		inherit;
	width: 		14.6875em;
	position:	relative;
	top: -0.125em;
	left: 0.25em;
}

.header_logo_container {
	display: table-cell;
	vertical-align:	middle;
	width:	8.75em;
	height:	inherit;
}

.header_logo_link {}

.header_logo_container > .header_logo_link > img {
	height:	2.5625em;
	top: 5px;
}

.header_contact_info {
	display: block;
	width:	9.0625em;
	padding-left: 0.625em;
	padding-top: 1.375em;
}

.header_contact_info > p {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	text-align: left;
	line-height: 1.35em;
}

.header_search_container {
	float: 			right;
	height:			30px;
	top: 			-3em;
	margin-right: 	0.625em;
}

.header_search_field{
	width: 296px;
	height:	inherit;
	border:	1px solid #8e8e8e;
	border-radius: 2px 0 0 2px;
	padding: 0.4375em 0.5em;
	font-size: 0.875em;
	font-family: "Arial","Helvetica",sans-serif;
}

.header_search_execute {
	display:	inline-block;

	width:	44px;
	height:	inherit;
	top: 	-3px;
	border: 0.0625em solid #c91a2a;
	border-radius: 0 2px 2px 0;
	border-bottom: 0.1875em solid #c91a2a;

	background-color: #d82435;
	background: linear-gradient(-21deg,#d82435 60%,#c91a2a 60%);
	background: -moz-linear-gradient(-21deg,#d82435 60%,#c91a2a 60%);
	background: -webkit-linear-gradient(-21deg,#d82435 60%,#c91a2a 60%);
	background: -o-linear-gradient(-21deg,#d82435 60%,#c91a2a 60%);
	background: -ms-linear-gradient(-21deg,#d82435 60%,#c91a2a 60%);
}

.header_search_execute:hover {
	cursor:	pointer;
}

.header_search_icon:before {
	font-size: 1.125em;
	top: 0.0625em;
	color: #fff;
}

@media (min-width: 63.9375em) {}

@media (min-width: 60em) and (max-width: 63.9374em) {}

@media (min-width: 54em) and (max-width: 59.99em) {}

@media (min-width: 42em) and (max-width: 53.99em) {
	.header_contact_info {
		display: none;
	}

	.header_company_info {
		display: block;
	}
}

@media (min-width: 35em) and (max-width: 41.99em) {
	.header_contact_info {
		display: none;
	}

	.header_container {
		position: relative;
	}

	.header_company_info {
		display: block;
	}

	.header_search_field{
		width: 15.375em;
	}
}

@media (min-width: 30em) and (max-width: 34.99em) {
	.header_contact_info {
		display: none;
	}

	.header_container {
		position: relative;
	}

	.header_company_info {
		display: block;
	}

	.header_search_field{
		width: 15.375em;
	}
}

@media (max-width: 29.99em) {
	.header_contact_info {
		display: none;
	}

	.header_container {
		position: relative;
	}

	.header_company_info {
		display: block;
	}

	.header_search_container {
		display:	none;
	}

	.header_search_field{
		width: 15.375em;
	}
}

/* Menu bar */

.menubar_container {
	position:	fixed;
	top:		4em;
	height:		2.875em;
    background-color: #fff;   
	z-index: 	10;
	text-align:	center;
    border-bottom: 5px solid #d82435;
}

.menubar {
	float: left;
}

.menubar_item {
	padding: 0.875em 1.125em 0.625em 1.25em;
}

.secondary_menubar_item {
	padding: 0.9375em 0.625em 0.75em;
}

.menubar_item,
.secondary_menubar_item {
	display: inline-block;
	height:	 inherit;
}

.menubar_link {
	font-size:	1em;
}

.secondary_menubar_link {
	font-size: 0.875em;
}

.menubar_link,
.secondary_menubar_link {
	font-weight: bold;
    color: #8e8e8e;
	text-decoration: none;
}

.menubar_link:hover,
.secondary_menubar_link:hover {
	cursor: pointer;
	text-decoration:underline;
}

.secondary_menubar {
	display:inline-block;
	height:	inherit;
	float: right;
}

@media (min-width: 63.9375em) {
}

@media (min-width: 60em) and (max-width: 63.9374em) {}

@media (min-width: 54em) and (max-width: 59.99em) {}

@media (min-width: 42em) and (max-width: 53.99em) {}

@media (min-width: 35em) and (max-width: 41.99em) {
	.menubar_container{
		position: relative;
		top: 0;
	}

	.secondary_menubar {
		display: none;
	}
}

@media (min-width: 30em) and (max-width: 34.99em) {
	.menubar_container{
		position: relative;
		top: 0;
	}

	.secondary_menubar {
		display: none;
	}
}

@media (max-width: 29.99em) {
	.menubar_container{
		position: relative;
		top: 0;
	}

	.menubar_item {
		padding: 0.875em 0.75em 0.625em;
	}

	.secondary_menubar {
		display: none;
	}
}

/* Ticker bar */
.pathbar_container {
	display:    block;
	position:   absolute;
	top:	    -30px;
	height:	    30px;
	background:	#fff;
    border-bottom: 1px solid #d1d0d2;
	text-align:	center;
	overflow:hidden;
}

.pathbar {
	display:inline-block;
	height:	inherit;
	text-align: left;
	padding: 0.3125em 0.625em;
	font-family: Arial, Helvetica, sans-serif;	
}

.pathbar_link > .pathbar_text{
	color: #3a74c4;
	text-decoration: none;
}

.pathbar_link > .pathbar_text:hover{
	text-decoration: underline;
}

.pathbar_text {
	display: inline-block;
	font-size: 0.8em;
}

.pathbar_span{
	margin: 0 0.375em;
	top: -0.1em;
}

.pathbar_span:before {
	color: #444436;
	font-size: 0.875em;
}

@media (min-width: 63.9375em) {}

@media (min-width: 60em) and (max-width: 63.9374em){}

@media (min-width: 54em) and (max-width: 59.99em) {}

@media (min-width: 42em) and (max-width: 53.99em) {}

@media (min-width: 35em) and (max-width: 41.99em) {
	.pathbar_container {
		position: relative;
		top: 0;
	}
}

@media (min-width: 30em) and (max-width: 34.99em) {
	.pathbar_container {
		position: relative;
		top: 0;
	}
}

@media (max-width: 29.99em) {
	.pathbar_container {
		position: relative;
		top: 0;
	}
}

/* Alert */
.alerts_container {
	background-color: #f5f5f5;;
	text-align:	center;
}

.alert{
	display: inline-block;
	background-color: #a81120;
    border: 0.0625em solid #d1d0d2;
	margin: 0.3125em 0.625em;
}

.alert_text{
	color: #fff;
	font-size: 1em;
	text-align:	left;
	padding: 0.3125em 0.625em;
	line-height: 1.25em;
}

/* Footer */
.footer_container {
	height:	14.375em;
    background-color: #fff;   
	border-top: 0.25em solid #d82435;
	text-align:	center;
	overflow:hidden;
}

.footer_background_container {
	margin: 0 auto 0 auto;
}

.footer {
	display:inline-block;
	height:	inherit;
	text-align: left;
	padding: 1.25em;
}

.footer_link_column {
	display: inline-block;
	width:	12.5em;
	margin-bottom:	0.8125em;
	vertical-align: top;
}

.footer_link_container {
	line-height: 1em;
	margin-bottom:  0.5em;
}

.footer_link {
	font-family:	 "Arial","Helvetica",sans-serif;
	font-size:		0.875em;
    color:			#8e8e8e;
	text-decoration: none;
}

.footer_link:hover {
	text-decoration: underline;
}

.footer_social_link_group {
	display: inline-block;
}

.footer_social_link_title {
	font-size:      1.125em;
	line-height:    1em;
	margin-bottom:	0.8125em;
    color: #8e8e8e;
	font-weight:	bold;
}

.footer_social_icon {
	font-size:	1.5625em;
	margin-right: 0.3125em;
}

.footer_subscriber_notice_container,
.footer_copyright {
	font-family:	 "Arial","Helvetica",sans-serif;
	font-size: 0.75em;
    color: #8e8e8e;
	margin: 0 0.675em 0.8125em 0;
}

.footer_copyright {
	display: inline-block;
}

.footer_copyright_link {
	font-family:	 "Arial","Helvetica",sans-serif;
	color:			 #a0a0a0;
	text-decoration: none;
}

.footer_copyright_link:hover {
	text-decoration: underline;
}

@media (min-width: 63.9375em) {}

@media (min-width: 60em) and (max-width: 63.9374em){}

@media (min-width: 54em) and (max-width: 59.99em){}

@media (min-width: 42em) and (max-width: 53.99em){
	.footer_container {
		height:	29.6875em;
	}

	.footer_background_container {
		display: none;
	}

	.footer_link_column {
		display: block;
		border-bottom: 0.0625em solid #fff;
	}

	.footer_social_link_group {
		position: absolute;
		top: 1.25em;
		left: 29.125em;
	}

	.footer_subscriber_notice_container,
	.footer_copyright_container,
	.footer_copyright {
		margin-bottom: 0.375em;
	}
}

@media (min-width: 35em) and (max-width: 41.99em){
	.footer_container {
		height:	29.6875em;
	}

	.footer_background_container {
		display: none;
	}

	.footer_link_column {
		display: block;
		border-bottom: 0.0625em solid #fff;
	}

	.footer_social_link_group {
		position: absolute;
		top: 1.25em;
		left: 22.125em;
	}

	.footer_subscriber_notice_container,
	.footer_copyright_container,
	.footer_copyright {
		margin-bottom: 0.375em;
	}
}

@media (min-width: 30em) and (max-width: 34.99em){
	.footer_container {
		height:	34.0625em;
	}

	.footer_background_container {
		display: none;
	}

	.footer_link_column {
		display: block;
		border-bottom: 0.0625em solid #fff;
	}

	.footer_social_link_group {
		position: absolute;
		top: 1.25em;
		left: 17.125em;
	}

	.footer_subscriber_notice_container,
	.footer_copyright_container,
	.footer_copyright {
		margin-bottom: 0.375em;
	}
}

@media (max-width: 29.99em){
	.footer_container {
		height:	35.9375em;
	}

	.footer_background_container {
		display: none;
	}

	.footer {
		padding: 1.25em 0;
	}

	.footer_link_column {
		display: block;
		border-bottom: 0.0625em solid #fff;
	}

	.footer_social_link_group {
		margin-bottom: 0.625em;
	}

	.footer_subscriber_notice_container,
	.footer_copyright_container,
	.footer_copyright {
		margin-bottom: 0.375em;
	}
}